{
	"stringList" :
	{
		"import_name" : ["身代わり掃除屋編第三章"],
		"import_stage1" : [
			"u#あんっ…んああああっ…あんっ…良い……ちんぽいいっ……",
			"s#ははっｌ随分と淫らになったもんだな？掃除屋…",
			"彼女は今日も男に攻められている…しかしいつもとは様子が違うようだ…",
			"s#しかし、驚いたぜ　あの後、二日もしないで俺のところに来たんだからな",
			"u#んあっ！くぅっ…はぁはぁ…だって…体が火照って…仕方なくっ……",
			"s#オナニーしても全然ムラムラが収まらなかっただろう？くくっ",
			"u#！？…どうして…そんなこと…んっく…知ってるんだ……？",
			"s#当然だろ？何のためにお前に薬を飲ませてたんだと思うんだ？",
			"どうやら、いつも彼女に飲ませていたあの薬が原因のようだ…",
			"s#確かにあれはいい薬だぜ…即効性は無いがな…",
			"u#ああっ…はあっ…ああああっ…んっ…どういう…んやっ…",
			"s#焼けるような快楽が体に染み付いて離れなくなる代物さ",
			"u#んあっ！　あんっ！　あんああっ！そこっ…あんっ…",
			"s#さすがに笑ったぜ　あの掃除屋が俺様のところに来るや否や…",
			"u#ああっ…はあっ…ああああっ…下から突かれるの気持ちいいっ……あんっ…",
			"s#上目遣いで擦り寄ってきて、ちんぽしゃぶりだしたんだからなっ！",
			"u#(ああっ…頭ん中…真っ白になる…気持ちいいっ…もっと……もっと……)",
			"s#最高だったぜ！あの生意気な掃除屋が俺様にひざまずいて…そんで…",
			"s#今俺様の上で発情した雌猫みたいに腰振ってるんだからな",
			"男は彼女を乱暴に、そして激しく突き上げた…",
			"#ssend"
			],
		"import_stage2" : [
			"彼女の痴態を前に男は心底満足しているようだ…",
			"s#(この町で唯一人俺様の自由にできなかったもの…)",
			"u#ああっん…ああっ！…あはああっん…んあっ…はぁはぁ…んっく…",
			"s#(目障りで仕方が無かったあの掃除屋も今じゃ俺様のちんぽ奴隷だ…)",
			"u#もっ、もう、ダッ…ダメっ！イクッ！ああっん！イクッううううううううっ…",
			"s#(ストームクロークへの売り上げも好調だしまさに順風満帆だぜ…)",
			"u#はぁはぁ……そんなっ…イッたのにっ…まだ……もっと…欲しいっ…",
			"s#おらっ！勝手に休んでんじゃねぇ　サボるような奴に薬は渡さないぜ？",
			"u#ああんっ…はいっ…動きますから…だからっ…薬を…火照りを止めてっ……",
			"彼女は再び男の上で淫らに舞う…その瞳には男への媚びの色が伺える…",
			"u#ああっん…っつああっ…んんんっ…くっん……あんっ…ああん…",
			"s#(しかし、あのガキもちょろいもんだったぜ…全く)",
			"髪を振り乱し悶える彼女の姿を楽しみながら男は思い出す…",
			"s#(馬鹿正直に俺様の忠告に従うとはな……くくっははは)",
			"u#ああっん…ああっ！…あはああっん…んあっ…はぁはぁ…んっく…",
			"s#(だが、あのガキのおかげで生意気な掃除屋を薬漬けにすることができたんだ)",
			"u#んあっ！　あんっ！　あんああっ！あんっ…あんっ…またっ……来るっ…",
			"s#(俺様は最高についてるぜ…なにせ最高の性奴隷を手に入れたんだからな)",
			"u#ああっ…はあっ…ああああっ…またっ…いっ…く…んああああっ………",
			"淫らな夜はまだ、始まったばかりだ…",
			"#ssend"
			],
		"import_stage3" : [
			"u#(頭がっ……気持ちいいことしか……考えられない……)",
			"彼女は激しい男の突き上げのなか、淫らに悶え舞う…",
			"u#(あんなに…嫌だったはずなのに…どうして……)",
			"快楽は彼女の体と心を深く蝕んでいた…",
			"u#(逆らえないっ…体が熱いっ………)",
			"u#(どうしようもない程に苦しい…)",
			"彼女を蝕む薬は彼女の日常に大きな変化をもたらしたようだ…",
			"気づいたのは男に抱かれてから丸一日が経過した頃だった…",
			"u#(どうしようもないほどの快楽への欲求が私を淫らに走らせる)",
			"u#(自分で慰めてみたけど…全然収まらないっ…)",
			"彼女には最早、打つ手は残されていないようだ…",
			"s#そらそらっ！どうした掃除屋！もうばてたのか？",
			"u#うっん…あんっ…少し…休ませてっ…お願い……体が…もたないっ…",
			"s#俺の知ったことじゃねぇな掃除屋！最強の女の意地ってもんを見せてみろよ",
			"男の容赦ないストロークは疲れ果てた彼女を淫らに狂わす…",
			"u#(いやっ…気持ちいいのがっ……体から離れないっ………誰かっ…助けっ…誰かっ…)",
			"s#だらしねぇ顔して恥ずかしくないのか？ええっ、掃除屋？",
			"s#ほらっ！欲しかった膣出しだ…くらえクソ女っ……",
			"u#んああっ…またっ…イクっ…イクイクっああっ……んあああっ…はぁ……はぁ…んっ",
			"彼女を救うことのできる者は既にこの男に変わってしまった…",
			"#ssend"
			],
		"import_stage4" : [
			"u#はぁ…はぁ…はぁ……んっ…くっ……はっ…",
			"s#ははっ　息も絶え絶えだな掃除屋？どうしたいつもの威勢は？",
			"u#………はぁ……んっ……止めてっ…この火照りを…お願いだからっ……",
			"s#生意気な口を散々叩いていたが…どんな気分だ？掃除屋",
			"u#……体がっ……熱っ…お願っ……薬を…お願いっ…",
			"s#この薬がなけりゃお前はそのままずっと火照ったままだぞ掃除屋…くくっ",
			"u#お願いっ……熱いのが……我慢できない……助っ……て…",
			"s#助けてやってもいいがよう…条件があるぜ掃除屋…",
			"s#俺様専用のちんぽ奴隷になれ…そして奴隷になると誓え…無論今までの謝罪も含めてな…",
			"u#はぁ…はぁ…はぁ……んっ…くっ……はっ………",
			"彼女に拒否権はない…どの道この男からしか薬は手に入らない…",
			"彼女はあれほど嫌っていた男に媚びた瞳でこう言った…",
			"u#いままでっ……生意気なことを言って……申し訳ありませんでした……",
			"s#誰がサル山の大将だ？あん？いってみろよ掃除屋…",
			"u#申し訳っ……ありませんっ…私が間違っていました………",
			"s#最強なんて言われてるが、唯の淫乱な勘違い女だな？どうなんだ？掃除屋",
			"u#…はいっ……私はっ…身の程も知らないっ…勘違い女でしたっ……",
			"s#お前は誰の肉奴隷なんだ？言ってみろよ……ええ自称最強の女さんよう…くくっ…",
			"u#私はっ……貴方様専用の……肉便器です…ですから…認めますからっ…だから…",
			"彼女の嘆願は男の征服欲を大いに満たしたようだ…",
			"#ssend"
			],
		"import_stage5" : [
			"u#あんっあんっご主人様っ…もっと…もっと…私をいじめてください！",
			"s#かわいいもんじゃねぇか…ええ掃除屋？そんなに俺様のちんぽがいいのか？",
			"u#んくっ！はいっ…ご主人様の硬くて太いおちんちん大好きです…だから…",
			"s#なんだ？はっきり言え…欲しいものがあればくれてやるぞ…くくっ",
			"u#あんっ…だからもっと私を激しく犯してくださいっ…お願いします！",
			"どうやら彼女は乱暴にされるのが好みのようだ…上目遣いをし、明らかに男を誘っている…",
			"s#聞いてやらねぇわけじゃねぇが…少し条件があるぜ…どうする掃除屋？",
			"男は勿体付けて、彼女を試す…なにかあるようだ…",
			"u#んあっ…何ですかご主人様？ご主人様におまんこしてもらえるなら、私っ何でもしますよ！",
			"男は下品に笑った…これがあの生意気だった女なのか？順々そのものではないか",
			"薬の力とはいえ、支配される喜びに目覚めた彼女は順々そのものであった…",
			"彼女は今まで誰にも満たしてもらえず…そして満たすこともできず…故に…依存する…",
			"u#だからっ………早く教えてください！誰を殺せばいいんですか？ご主人様？",
			"それが快楽であれ…下品な欲望であれ…空っぽの心を満たしてくれるのなら………",
			"s#くくっ…暗殺じゃねぇよ…俺様の要求はよ……前金だ受け取れ掃除屋っ！",
			"男は彼女の中に欲望を吐き出した…白い糸が彼女の恥部から垂れている……",
			"u#はぁはぁ……気持ちいいっ……私は、ご主人様の肉便器になれて幸せです…",
			"s#お前が連れてたあのガキいるじゃねぇか？あいつを捕まえて来い…欲しいって言う奴がいるんだ",
			"u#えっ……………はい！わかりましたご主人様…だから…だから…もう一度…乱暴に犯して下さい…",
			"彼女にとって…最早あの子は道端に転がっている石ころ程度の価値しかないようだ……",
			"#ssend"
			]
	}
}
